<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Collection-specific Metadata
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Collection-specific Metadata</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The metadata form for Collections contains the following elements:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Title(s)
              </li>
              <li class="enumerate">Identifier(s)
              </li>
              <li class="enumerate">Collector(s)
              </li>
              <li class="enumerate">Abstract(s)
              </li>
              <li class="enumerate">Collection Description(s)
              </li>
              <li class="enumerate">Spatial(s)
              </li>
              <li class="enumerate">Temporal(s)
              </li>
              <li class="enumerate">Subject(s)
              </li>
              <li class="enumerate">Notes
              </li>
            </ol>
            <p class="noindent">
              Use the "Collector" element for a DC relator term as role attribute, an identifying URI as "id" attribute and the agent’s name as the value. The element is required and repeatable.
            </p>
            <p class="noindent">
              The "Abstract" element for comprehensive information about an Object is optional and not repeatable. The "Collection Description" field is optional and repeatable.
            </p>
            <p class="noindent">
              Spatial, temporal, and subject keywords can be added. They consist of an identifier ideally linked to a controlled vocabulary and a value as it should be displayed. These fields are repeatable by clicking the “Add additional Identifier” button.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
